  .table-container017 {
    display: flex;
    flex-wrap: wrap;
  }
  @media (min-width: 768px) {
    .table-container017 {
      flex-direction: row;
    }
    .table018 {
      flex: 0 0 33.33333%; /* 四个表格平分宽度 */
    }
  }
  @media (max-width: 767px) {
    .table018 {
      flex: 0 0 100%; /* 手机屏幕每个表格占一行 */
    }
  }
.STYLE35 {
	font-family: "微软雅黑";
	font-size: 24px;/* CSS Document */
  }
.STYLE36 {
	font-size: 14px;
	font-family: "黑体";
